const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const doctorqualificationsSchema = new Schema(
  {
    dcm_id: {
      type: String,
    },
    qualific_name: {
      type: String,
      required: true,
    },
	qualific_desc: {
      type: String,
    },
	qualific_code: {
      type: String,
    },
	qualific_type: {
      type: String,
    },
	treatment_mode: {
      type: String,
    },
	prov_type_code: {
      type: String,
    },
  },
  { timestamps: true }
);

module.exports = mongoose.model("Doctorqualification", doctorqualificationsSchema);
